Advisories ยป MGASA-2018-0086

Updated gifsicle package fixes security vulnerability

Publication date: 16 Jan 2018
Type: security
Affected Mageia releases : 6
CVE: CVE-2017-1000421

Description

It was discovered that gifsicle contained a flaw that could lead to
arbitrary code execution (CVE-2017-1000421).
                

References

SRPMS

6/core